"FaceTec_accessibility_cancel_button" = "Annuler";
"FaceTec_accessibility_torch_button" = "Basculer la lumière";
"FaceTec_accessibility_tap_guidance" = "Appuyez deux fois n'importe où sur l'écran pour obtenir des conseils d'alignement du visage.";
"FaceTec_accessibility_feedback_move_phone_away" = "Visage trop proche";
"FaceTec_accessibility_feedback_move_phone_closer" = "Visage trop loin";
"FaceTec_accessibility_feedback_face_too_far_left" = "Faire face trop à gauche";
"FaceTec_accessibility_feedback_face_too_far_right" = "Faire face trop à droite";
"FaceTec_accessibility_feedback_face_too_low" = "Visage trop bas";
"FaceTec_accessibility_feedback_face_too_high" = "Visage trop haut";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Visage tourné trop à gauche";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Visage tourné trop à droite";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Visage pointant trop à gauche";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Visage pointant trop à droite";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Visage pas devant la caméra ou trop loin";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Tenir l'appareil au niveau des yeux";

"FaceTec_action_ok" = "D\'accord";
"FaceTec_action_im_ready" = "JE SUIS PRÊT";
"FaceTec_action_try_again" = "RÉESSAYER";
"FaceTec_action_continue" = "CONTINUEZ";
"FaceTec_action_take_photo" = "PRENEZ UNE PHOTO";
"FaceTec_action_retake_photo" = "REPRENDRE";
"FaceTec_action_accept_photo" = "ACCEPTER";
"FaceTec_action_confirm" = "CONFIRMER LES INFORMATIONS";

"FaceTec_camera_permission_header" = "Activer la caméra";
"FaceTec_camera_permission_message_enroll" = "Veuillez cliquer sur le bouton ci-dessous pour activer votre caméra selfie.";
"FaceTec_camera_permission_message_auth" = "Votre caméra est désactivée. Appuyez ci-dessous pour modifier vos paramètres.";
"FaceTec_camera_permission_enable_camera" = "ACTIVER LA CAMÉRA";
"FaceTec_camera_permission_launch_settings" = "PARAMÈTRES DE LANCEMENT";

"FaceTec_feedback_center_face" = "Centrez votre visage";
"FaceTec_feedback_face_not_found" = "Encadrez votre visage";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Regarder droit devant";
"FaceTec_feedback_face_not_upright" = "Gardez la tête droite";
"FaceTec_feedback_hold_steady" = "Tenir bon";
"FaceTec_feedback_move_phone_away" = "Déplacez-vous";
"FaceTec_feedback_move_phone_closer" = "Se rapprocher";
"FaceTec_feedback_move_phone_to_eye_level" = "Monter la caméra au niveau des yeux";
"FaceTec_feedback_use_even_lighting" = "Un visage lumineux plus uniforme";

"FaceTec_initializing_camera" = "Initialisation de la caméra";

"FaceTec_instructions_header_ready_1" = "Préparez-vous pour";
"FaceTec_instructions_header_ready_2" = "votre selfie vidéo";
"FaceTec_instructions_message_ready_1" = "Encadrez votre visage dans l'ovale,";
"FaceTec_instructions_message_ready_2" = "Appuyez sur JE SUIS PRÊT et rapprochez-vous";

"FaceTec_orientation_message" = "Veuillez tourner\nVotre appareil";

"FaceTec_presession_frame_your_face" = "Encadrez votre visage dans l'ovale";
"FaceTec_presession_position_face_straight_in_oval" = "Regardez droit devant";
"FaceTec_presession_remove_dark_glasses" = "Retirer les lunettes sombres";
"FaceTec_presession_neutral_expression" = "Expression neutre, pas de sourire";
"FaceTec_presession_conditions_too_bright" = "Trop lumineux";
"FaceTec_presession_brighten_your_environment" = "Illuminez votre environnement";

"FaceTec_result_facescan_upload_message" = "Téléchargement\nCrypté\nCarte faciale en 3D";
"FaceTec_result_facescan_upload_message_still_uploading" = "Toujours en cours...";
"FaceTec_result_facescan_success_3d_enrollment_message" = "Visage scanné\nVivacité 3D prouvée";
"FaceTec_result_facescan_success_3d_3d_reverification_message" = "Vivacité 3D prouvée\nVisage vérifié";
"FaceTec_result_facescan_success_3d_liveness_prior_to_idscan_message" = "Visage scanné\nVivacité 3D prouvée";
"FaceTec_result_facescan_success_3d_liveness_and_official_id_photo_message" = "Vivacité 3D prouvée";
"FaceTec_result_session_abort_message" = "Erreur critique\nSession terminée";

"FaceTec_retry_header" = "Essayon\'s encore une fois";
"FaceTec_retry_subheader_message" = "Nous avons besoin d'un selfie vidéo plus clair.";
"FaceTec_retry_instruction_message_1" = "Expression neutre, pas de sourire";
"FaceTec_retry_instruction_message_2" = "Pas d\'éblouissement ou d\'éclairage extrême";
"FaceTec_retry_instruction_message_3" = "Trop flou, nettoyez votre appareil photo";
"FaceTec_retry_your_image_label" = "Votre selfie";
"FaceTec_retry_ideal_image_label" = "Pose idéale";
"FaceTec_retry_official_id_photo_header" = "Essayons encore une fois";
"FaceTec_retry_official_id_photo_subheader_message" = "Nous avons besoin d'une image de meilleure qualité";
"FaceTec_retry_official_id_photo_instruction_message" = "Essayez l'éclairage intérieur,\nPas d'éblouissement dans les lunettes, pas de sourire et pas de couvre-chef";
"FaceTec_retry_official_id_photo_your_image_label" = "Votre image";
"FaceTec_retry_official_id_photo_ideal_image_label" = "Visage conforme";
